Skip to main content
GET
/
apps
/
{appId}
/
summary
Get Application Usage Summary
curl --request GET \
  --url https://api.bunny.net/mc/apps/{appId}/summary \
  --header 'AccessKey: <api-key>'
import requests

url = "https://api.bunny.net/mc/apps/{appId}/summary"

headers = {"AccessKey": "<api-key>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {AccessKey: '<api-key>'}};

fetch('https://api.bunny.net/mc/apps/{appId}/summary', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "averageLatency": 123,
  "currentLatency": 123,
  "totalVolumeSizeInGb": 123,
  "monthlyCost": 123,
  "latencyChart": {}
}
{
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>",
"errors": [
{
"message": "<string>",
"field": "<string>"
}
],
"id": "<string>"
}
{
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>",
"errors": [
{
"message": "<string>",
"field": "<string>"
}
],
"id": "<string>"
}

Authorizations

AccessKey
string
header
required

Please enter a valid personal API key.

Path Parameters

appId
string
required

Response

Application usage summary was successfully retrieved.

averageLatency
number<double>
currentLatency
number<double>
totalVolumeSizeInGb
number<double>
monthlyCost
number<double>
latencyChart
object
status
enum<string>
Available options:
unknown,
active,
progressing,
inactive,
failing,
suspended
Last modified on July 10, 2026